.ow-two-column-description {
  margin-top: 20px;
  padding: 0 15px;
}

.ow-two-column-description .ow-content-black-bg .text-color-box {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 30px 15px 30px;
  margin: 0 15px;
}

@media only screen and (min-width: 768px) {
  .ow-two-column-description .ow-content-black-bg .text-color-box {
    width: 75%;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 992px) {
  .ow-two-column-description .ow-content-black-bg .text-color-box {
    max-width: 295px;
    width: 100%;
    padding: 48px 25px 30px;
    margin: 0;
  }
}

.ow-two-column-description .ow-content-black-bg .text-color-box .quote-title {
  font-family: "Trade Gothic Bold Condensed";
  margin-bottom: 15px;
}

.ow-two-column-description .ow-content-left-padding {
  padding-top: 20px;
}

@media only screen and (min-width: 992px) {
  .ow-two-column-description .ow-content-left-padding {
    padding-top: 0;
  }
}

.ow-two-column-description .ow-content-left-padding .paragraph-quote-wrapper h1 {
  text-align: center;
  font-size: 36px;
}

@media only screen and (min-width: 992px) {
  .ow-two-column-description .ow-content-left-padding .paragraph-quote-wrapper h1 {
    text-align: left;
  }
}

@media only screen and (min-width: 992px) {
  .ow-two-column-description .ow-content-left-padding .paragraph-quote-wrapper {
    padding-left: 24.5%;
    margin-top: 60px;
  }
}
